Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Support for Old Dialogic D/41D boards when upgrading Unity from 3.x to 4.x?

Will the upgrade to Unity 4.x support existing old dialogic boards, or do we have to change them for the new dialogic board model? If so, is the new board the a) D/41JCT-LS or the b) D/41EPCI ? for a US server?

(see http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/integuid/avaydtmf/itavg3dt.htm)

thanks in advance for the clarification,

Miguel

2 REPLIES
Cisco Employee

Re: Support for Old Dialogic D/41D boards when upgrading Unity f

Unfortunately the old D/41D boards will not be supported with 4.x. Please see http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/sysreq/40_sysrq.htm#31697 for further details.

Community Member

Re: Support for Old Dialogic D/41D boards when upgrading Unity f

Thanks for the quick response,

Miguel

94
Views
0
Helpful
2
Replies
CreatePlease to create content